Subject: ADS mtg agenda
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Sat, 18 Aug 2012 01:13:45 -0500

Not to burden down the meeting with a lot of agenda items, but a couple of short  ones that are important:

Concerning the time capsule being placed at Tripp:
the Tripp board would like suggestions of an article in the Star and the Eagle about the ADS time capsule.
I will have a document ready for board members to sign (if they so wish) on the day it is placed. 

Jack Berndt asked for some information on the ADS time capsule to be used in their newsletter. Following is what I emailed to him tonight...feel free to edit:

For the newsletter: I have been working with the ADS archives for several years, and with the possibility of the time capsule coming true, have dedicated this past year in digitizing ADS collections of over 500 pictures, newspaper articles, 155 Derleth Journal Entries, Wisconsin Historical Society collection of 156 Derleth personal letters, all of the ADS Newsletters from the beginning to current date, audio archives, video archives. This information is on gold plated discs in binary formats that should be readable 100 years from this year. The gold plated discs are advertised to be readable for 150 years. By using pdf scans, all of the text and picture files are stored on a relatively few discs. The audio and video files are stored on popular formats of today. Research on formats and other archiving methods have been studied and used during the processing of the discs. My time has been donated and the cost of archived materials funded by the ADS. Another project that coincided with this project is the archiving of the Gunnar Johansen master collection of over 1000 analog audio tapes being digitized for his estate. I have working with the executor of the Gunnar and Lorraine Johansen Trust for the past four years.

Finally, I think it worth considering that a portrait painting of Hugo & Augie be made, professionally.  One of modest size (~30" X 40"), that could be displayed at various locations during related celebrations and continuously at the libraries, museums, SPCC, River Arts, etc. The ADS has done practically nothing for Hugo in recognizing his bequeaths.

BTW...I think your idea of awarding an 8X10 picture of Derleth on the RR Bridge for bringing in new members is good. I can make them on canvas paper.